Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 09:14:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello my name is tahani alrefaei                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello my name is tahani alrefaei Bot:  Hi Hello My Name Is Tahani Alrefaei ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599966788            01:02 PM, 15th Apr                   fatma                   Hi Tahani , Good afternoon, Thank you f
 or contacting us. My name is Fatma,i will be happy to help you.           01:02 PM, 15th Apr                   fatma                   I can see that you are contacting us to return some items           01:04 PM, 15th Apr                   fatma                   Could you tell us the items from Max or Centrepoint           01:04 PM, 15th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:06 PM, 15th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           01:09 PM, 15th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:12 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/
 2404672